﻿* { margin: 0; padding: 0; }
html { overflow-y: scroll;}
body { background:#ffffff; font-size: 13px; color: #666666; font-family: Arial, helvetica, sans-serif;}
iframe {
    border: 0;
    margin-right: 20px;
}
h1, h2, h3, h4, h5, h6{
    color: #999;
font-size: 23px;
font-weight: 700;
line-height: 23px;
overflow: hidden;
padding: 10px 0px 12px 10px;
position: relative;
text-transform: uppercase;
}

h2{
color: #3A84E2;
font-size: 18px;
font-weight: 700;
line-height: 26px;
overflow: hidden;
padding: 20px 0px 12px 10px;
position: relative;
text-transform: uppercase;
}
/* Structure */
#wrapper {
    width: 96%;
    max-width: 920px;
    margin: auto;
    padding: 1%;
    box-shadow: 0px 0px 20px 3px #d3d3d3;
border-radius: 4px;
background-color: #ffffff;
overflow:hidden;
}
.section {
    	display: block;
        background-color: #CCCFCC;
}
#header {
    overflow: hidden;
    min-width: 100%;
    min-height: 60px;
    float: left;
    background-size: 100% 100%;
    background-image: url('images/header.png');
    background-repeat: no-repeat;
    padding-top: 100px;
}
.nav_tabs {
    overflow: hidden;
    width: 50%;
    float: right;
    top: 50px;
}
.nav_tabs li {
    float: left;
    list-style: none;
    width: 33%;
}
.nav_tabs li.splash a {

}
.nav_tabs li a {
	display: block;
	position: relative;
	height: 50px;
	-webkit-transition: color ease .4s, background ease .4s;
	-moz-transition: color ease .4s, background ease .4s;
	-ms-transition: color ease .4s, background ease .4s;
	-o-transition: color ease .4s, background ease .4s;
	transition: color ease .4s, background ease .4s;
	color: #fff;
	text-decoration: none;
}
.nav_tabs li a.current {
    font-weight:bold;
}
.nav_tabs li.services a {
    background: #3A84E2;
}
.nav_tabs li.contact a {
    background: #103B72;
}
.nav_tabs li.splash a {
    background-color: #BFD7F5;
}
.nav_tabs li a:hover,
.nav_tabs li.current a {
	background: #fff !important;
    color: #ccc;
}
.nav_tabs .NavTxt {
    font-size: 18px;
    vertical-align: bottom;
    text-align: center;
    position: absolute;
    bottom: 15px;
    left:30px;
}
.isotope-item {
    z-index: 2;
}
 
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
 
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
 
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}
 
/**** disabling Isotope CSS3 transitions ****/
 
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
#contents {
    float: left;
    width: 70%;
    margin: 5px;
    padding: 25px 5px 5px 5px;
}
#contents .home {
    width:100%;
    padding: 5px 5px 5px 5px;
    }

#contents .services {
    width:100%;
    }
#contents .contact {
    width:100%;
    }

#SideBar {
    float: right;
    width: 25%;
    min-width: 200px;
    margin: 50px 5px 5px 5px;
    padding: 5px;
}

#SideBar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#SideBar li {
  font: 200 14px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
}

#SideBar li:last-child {
  border: none;
}

#SideBar li a {
  text-decoration: none;
  color: #999;
  display: block;
  width: 200px;

  -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
  -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
  -o-transition: font-size 0.3s ease, background-color 0.3s ease;
  -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
  transition: font-size 0.3s ease, background-color 0.3s ease;
}

#SideBar li a:hover {
  font-size: 18px;
}

#footer {
    width: 96%;
    max-width: 920px;
    margin: auto;
    padding: 1%;
    text-align: center;
}